<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53c2ca408441d61e1b245619c5c73bbc">
  <dict>
    <!--2021-09-17 15:18:15.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:18:15.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-09-17 15:18:15.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:18:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:18:15.000-->
    <string key="voicemail_carrier">Oi</string>
    <!--2021-09-17 15:18:15.000-->
    <string key="voicemail_number">*100</string>
    <!--2021-09-17 15:18:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
